Subject: bug#3692: 23.0.95; `i' in Info, when in multiple indexes but same target

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 04 Jun 2021 10:50:16 +0200

Eli Zaretskii <[email-masked]> writes:

> But those duplicates cannot be removed, because then Info will
> not show all the matches.  For example, in this case the 2 matches are
> "truncate-lines" and "toggle-truncate-lines"; with the change just
> installed, Emacs shows only one of them, and typing ',' doesn't help
> to show the other one.

Ah; I didn't notice that the `i' command was finding two different
things on the same line.

I've reverted the patch now.

> So I think there's nothing we should do about this bug report, except
> being vigilant to patches that introduce similar index entries close
> to one another.

Yup; closing.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no